/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%1$d anotasi pada %2$d halaman oleh %3$@";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "%1$d anotasi pada 1 halaman oleh %2$@";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d anotasi";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%1$d anotasi oleh %2$@";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%1$d anotasi pada %2$d halaman";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%1$d anotasi pada %2$d halaman oleh %3$@";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "%d anotasi pada 1 halaman";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "%1$d anotasi pada 1 halaman oleh %2$@";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1 anotasi";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "1 anotasi oleh %@";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "1 anotasi pada 1 halaman";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "1 anotasi pada 1 halaman oleh %1$@";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "1 anotasi pada 1 halaman oleh %@";

/* Tooltip for the arrow button */
"Add arrows to your image" = "Tambah anak panah kepada imej anda";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "Tambah emotikon kepada imej anda";

/* Tooltip for the shapes button */
"Add shapes to your image" = "Tambah bentuk kepada imej anda";

/* Tooltip for the stamps button */
"Add stamps to your image" = "Tambah cap pada imej anda";

/* Tooltip for the text button */
"Add text to your image" = "Tambah teks kepada imej anda";

/* All */
"All" = "Semua";

/* PDF menu item to display all pages */
"All Pages" = "Semua Halaman";

/* Tooltip for the angry stamp button */
"Angry" = "Marah";

/* Annotated */
"Annotated" = "Beranotasi";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Dianotasi Sahaja";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "Penapis Anotasi";

/* Apply */
"Apply" = "Guna";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "Diluluskan";

/* Arrow creation undo/redo name */
"Arrow" = "Anak panah";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "anak panah";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "Titik Hujung Anak Panah";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "Putaran Anak Panah";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "Lampirkan Label";

/* Tooltip for the attention stamp button */
"Attention" = "Perhatian";

/* Cancel */
"Cancel" = "Batal";

/* Change Text undo/redo name */
"Change Text" = "Tukar Teks";

/* First time UX: Properties */
"Choose size and color" = "Pilih saiz dan warna";

/* First time UX: Tools */
"Choose tools" = "Pilih alat";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "Klik untuk mengembangkan kanvas sebanyak %ld mata dalam arah ini";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "Klik untuk kembangkan kanvas ke arah ini";

/* Tooltip for the color button */
"Color" = "Warna";

/* Color Change undo/redo name */
"Color Change" = "Perubahan Warna";

/* Tooltip for the cool stamp button */
"Cool" = "Menarik";

/* Crop undo/redo name */
"Crop" = "Pangkas";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "Pangkas Kawasan";

/* Crop button */
"Crop Image" = "Pangkas Imej";

/* Tooltip for the expand/crop button */
"Crop your image" = "Pangkas imej anda";

/* Delete button title */
"Delete" = "Padam";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "Padam Halaman";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "lukis";

/* Tooltip for the pens button */
"Draw on your image" = "Lukiskan imej anda";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "Elips";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "Putaran Elips";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "Saiz Elips";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "emotikon";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "Kembangkan Kanvas";

/* Happy stamp default text */
"Fantastic!" = "Hebat!";

/* Flip undo/redo name */
"Flip" = "Selak";

/* Angry stamp default text */
"Grrr" = "Grrr";

/* Tooltip for the happy stamp button */
"Happy" = "Gembira";

/* Cool! stamp default text */
"Hehe" = "Hehe";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "Penyerlah";

/* Error description for when images are too large */
"Image is too large." = "Imej terlalu besar.";

/* Silly stamp default text */
"Kidding!" = "Gurau!";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "Baris";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "Titik Hujung Garisan";

/* Line Rotation undo/redo name */
"Line Rotation" = "Putaran Garisan";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "Penanda";

/* Move undo/redo name */
"Move" = "Alih";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "Sigung";

/* Skitch max canvas size alert OK button title */
"OK" = "OK";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "sorot";

/* PDF with summary */
"PDF with summary" = "PDF dengan ringkasan";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "Bagus Sekali";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "Pin untuk membuka sub-alat";

/* Pixelate undo/redo name */
"Pixelate" = "Pixelate";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "pixelate";

/* Tooltip for the pixelate button */
"Pixelate your image" = "Pixelate imej anda";

/* Tooltip for the question stamp button */
"Question" = "Soalan";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "Segi Empat Sama";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "Putaran Segi Empat Tepat";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "Saiz Segi Empat Tepat";

/* Redo button */
"Redo" = "Lakukan semula";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "Ditolak";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "Saiz Semula Kanvas";

/* Tooltip for the resize button */
"Resize your image" = "Saiz semula imej anda";

/* Rotate undo/redo name */
"Rotate" = "Putar";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "Putar Kanvas";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "Putar Halaman";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "Putarkan Halaman Ikut Jam";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "Putarkan Halaman Lawan Jam";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "Segi Empat Sama Berbucu Bulat";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "Putaran Segi Empat Tepat Bulat";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "Saiz Segi Empat Tepat Bulat";

/* First time UX: Overflow menu */
"Save, share and more" = "Simpan, kongsi dan banyak lagi";

/* Scale undo/redo name */
"Scale" = "Skala";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "bentuk";

/* Tooltip for the silly stamp button */
"Silly" = "Bodoh";

/* Tooltip for the size button */
"Size" = "Saiz";

/* Size Change undo/redo name */
"Size Change" = "Perubahan Saiz";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "PDF Skitch";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "PDF Skitch dengan ringkasan";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Ringkasan Skitch";

/* Stamp creation undo/redo name */
"Stamp" = "Cap";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "cap";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "Kedudukan Hujung Cap";

/* Annotation Summary */
"Summary" = "Ringkasan";

/* Tooltip for the surprise stamp button */
"Surprise" = "Terkejut";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "Ketik & seret untuk melukis";

/* Text undo/redo name */
"Text" = "Teks";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "teks";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "Penukaran Fon Teks";

/* Text Move undo/redo name */
"Text Move" = "Gerakan Teks";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "Perubahan Gaya Teks";

/* Surprise! stamp default text */
"Uh oh…" = "Uh oh…";

/* Error description for when  image fails to load. */
"Unable to read document." = "Tidak dapat membaca dokumen.";

/* Undo button */
"Undo" = "Buat asal";

/* Tooltip for the pinned button */
"Unpin sub tools" = "Nyahpin sub-alat";

/* What? stamp default text */
"What?" = "Apa?";

/* Wow! stamp default text */
"Wow!" = "Wau!";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "Anda telah mencapai saiz maksimum yang dibenarkan bagi imej. Jika anda ingin terus mengembangkannya sila pangkas imej anda atau gunakan imej resolusi rendah.";
